# RefundRequest | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Interface RefundRequest

interface RefundRequest {
cpu_amount : string;
net_amount : string;
owner : string;
request_time : string;
}

- Defined in components/sdk/src/types/controller/account.types.ts:73

#####
Index

### Properties

cpu_amount
net_amount
owner
request_time

## Properties

### cpu_amount

cpu_amount: string

- Defined in components/sdk/src/types/controller/account.types.ts:77

### net_amount

net_amount: string

- Defined in components/sdk/src/types/controller/account.types.ts:76

### owner

owner: string

- Defined in components/sdk/src/types/controller/account.types.ts:74

### request_time

request_time: string

- Defined in components/sdk/src/types/controller/account.types.ts:75